296 comments found

  • Has been a member for 0-1 years

Hello Admin,

I liked this theme much, I want to purchase this one,

I have a query, I want build my website with this theme layout, but I don’t want shopping cart button.

Is it possible to remove add to cart button on the product and how?

Please do let me know.

Regards, Irshad Shaik

quitenicestuff

Hi Irshad,

Thanks for your interest.

Sure the “Add to Cart” button would be easy to remove using CSS, I’d recommend happy to help you do this through support.

Kind regards

  • Bought between 10 and 49 items
  • Has been a member for 5-6 years

Just purchased. This is not completely compatible with latest Woo commerce releases. Please update the theme! SKU disappears on product pages, there are css issues with “sort by price” widget etc. Please fix these issues!!!

quitenicestuff

Hi akvilonn,

Thanks for purchasing!

Sorry this does indeed appear to be a minor bug, please open a support ticket and I’ll provide a hotfix for you asap: http://quitenicestuff.ticksy.com/

I’ll update the theme to fix this very soon.

Kind regards

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

does the theme works with latest woocommerce 2.1.7 ?

quitenicestuff

Hi guo_an,

Thanks for your interest, yes the theme is compatible with WooCommerce 2.1.7

Kind regards

Default-user

does the search bar below the logo also search post and pages ?

quitenicestuff

Hi guo_an,

It searches blog posts yes, pages no but it wouldn’t be too difficult to add this functionality.

Kind regards

Default-user
guo_an Purchased

please show me how to include pages in search results

quitenicestuff

Please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi there, Ive never done a word press site before, but I have a client who wants this one, before I purchase it, what do I need to download in terms of any Wordpress software, if at all? do I just license this and everything I will need will be within the download?

Kind regards,

Malcolm Collins

quitenicestuff

Hi Malcolm,

Thanks for your interest.

All you need to do is download and install WordPress from here: http://wordpress.org/

Then download and install the WooCommerce plugin from here: http://www.woothemes.com/woocommerce/

And finally download and install the theme and you’re done.

The theme comes with installation/setup instructions, and we also have a support forum where we’re happy to answer any setup questions you have.

Kind regards

arkanoid300

thanks for coming back so quickly..

Cheers

M

arkanoid300

Hi there, Ive just noticed Ive downloaded Wordpress 3.9 is this an issue?

quitenicestuff

Hi arkanoid300,

Nope the theme should function fine in WP 3.9 – If you’re having any problems please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

arkanoid300

all good, Ive downloaded the theme, all installed locally on my machine using MAMH, got Woo Commerce Version 2.1.8 installed via my Dashboard, all looking great, at the point where It states ’”Enable WooCommerce CSS”.’ I dont have that option, but I do have the following at the top in general settings:

“Your theme has bundled outdated copies of WooCommerce template files – if you encounter functionality issues on the frontend this could the reason. Ensure you update or remove them (in general we recommend only bundling the template files you actually need to customize). See the system report for full details.”.

I’m wondering whether Ive skipped a step on the ‘Wordpress Importer’ perhaps, I haven’t downloaded this, but everything else is fine and was done as downloaded/activated from my dashboard, I click live site and I have the basic sample page..

I’m a bit muddled here, I know Ive missed something, can you advise?

Kind Regards,

Malcolm

arkanoid300

Ok installed Wordpress Importer, still getting the above message, think: ‘Now go to “Tools” > “Import” > “WordPress” and select the “boutiqueshop.wordpress.2012-11-06.xml” file from the “Import Data” folder’

is the issue, I dont have this option in tools, checked the system status and 3 lines in red:

1/ WP Memory Limit: 40 MB – We recommend setting memory to at least 64MB. See: Increasing memory allocated to PHP

2/ review-order.php version 2.1.0 is out of date. The core version is 2.1.8

3/ grouped.php version 2.1.0 is out of date. The core version is 2.1.7,

Sorry this is tad muddled, I’ll put this in a ticket also.

Malcolm

arkanoid300

Pls dont reply to the above two posts here, Ive put a Ticket in with all this, Kind regards, malcolm

quitenicestuff

Hi Malcolm,

Thanks for purchasing!

I’ll reply to your ticket shortly.

Kind regards

arkanoid300

Ticket: #212677

cheers

arkanoid300

Hi there, not had any reply for the above ticket, I do need to crack on with this project, so to reiterate, I’m ready to go, everything is installed, however I have the below message displayed on my Dashboard, can you advise what I need to do to put this straight?

Kind regards,

Malcolm

Your theme has bundled outdated copies of WooCommerce template files – if you encounter functionality issues on the frontend this could the reason. Ensure you update or remove them (in general we recommend only bundling the template files you actually need to customize). See the system report for full details.

quitenicestuff

Hi Malcolm,

I think I must have replied to your ticket right before you posted this comment :)

Kind regards

arkanoid300

thats brilliant, just the above issue to solve, I have two out of date php files showing on my system status, which are outlined in the above “outdated copies of WooCommerce template files”, Obviously I need to update these, can you take me through how to get this done?

Kind regards,

M

quitenicestuff

Hi Malcolm,

I’ve responded to your support ticket.

Kind regards

arkanoid300

Hi there, just logged on, and installed the Woo Commerce update, still have the issue outlined in my ticket, still unable to re upload the theme (Boutique_Shop_v1.6.6) over version 5, see grabs. I’m using MAMP as a local server, dont know if that changes anything?

Kind regards,

Malcolm

quitenicestuff

Hi Malcolm,

I’ve responded to your support ticket.

Kind regards

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hello Admin,

I have purchased theme, the demo file which you have provided in not fully loaded, it would be good help for me if you provide me the full demo file with multiple homepages.

So that i will easily customize my website. Hearing back from you soon.

Sanjay Pershad

quitenicestuff

Hi Sanjay,

Thanks for purchasing!

The import data provided should allow you to replicate all the core functionality – if you’re having problems setting up a particular page/feature please open a support ticket and I’ll be happy to help you get set up: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Why is it so hard to reach someone? I have filled out the support ticket so many times and it keeps saying invalid department name, when I have simply just chosen what is on the list.

I JUST downloaded this theme this morning, and it keep giving me a wordpress failure notification and asking me to try again. Please fix this issue as I need this for my store ASAP.

Thank you

quitenicestuff

Hi dreamofoshun,

Thanks for purchasing!

The support system is up and running as usual, I can’t see any tickets open in the Boutique Shop section created by you.

To create a support ticket, please select your theme “Boutique Shop” from the list and then click “Submit Ticket”: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hello,

I am using a different slider than the one provided as it didn’t seem to have the option to have multiple sliders on different pages. However, after the update my slider is not showing. I assume this has to do with some conflicting coding, but I am not that advanced. Could you please let me know what I should do? I am using the plugin called Smart Slider 2. It was working perfectly before the update.

Thank you!

quitenicestuff

Hi HaileyFooter,

Updating overwrites your current files with the new ones, so if you made modifications you’ll need to re-apply these after updating, unless you’re using a child theme.

If you’re still having problems please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com

Kind regards

Default-user

Your response has nothing to do with my question. I did start a ticket and it looks like you guys are unwilling to help. Unfortunately it looks like this will be the last time I purchase one of your themes. United Themes has a much better support forum. I’m slapping myself for not purchasing one of their themes again instead.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Does this theme come with the menu like it appears? The last theme i bought had a nice menu on the preview but it ended up not having the menu at all and I had to buy my own. I’d just like to know before I buy this. Thanks!

quitenicestuff

Hi neonemu,

Thanks for your interest.

Sure the menu is included with the theme with no additional costs :)

Kind regards

  • Bought between 1 and 9 items
  • Exclusive Author
  • Has been a member for 0-1 years

Hi! First i’d like to say that it is a really nice theme!!

but, i’m having trouble translating “Add to cart” and some other texts. I’ve tried editing the .po file. But some of the text don’t want to change at all..

I hope you can help me! - Markus

quitenicestuff

Hi Markus,

Thanks for purchasing, good to hear you’re liking the theme!

Please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Can we put video in a slider?

quitenicestuff

Hi silverbackmarketing,

I’m afraid it’s not possible to embed a video in the built in slideshow.

If you have any other questions please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

When changing the shop settings from 3 column, it cause’s the products to stager incorrectly 3 on one line one on another line… is there a fix for this?

quitenicestuff

Hi silverbackmarketing,

Please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 50 and 99 items
  • Has been a member for 4-5 years

HI, I just bought your theme, but i have a probleme with product variation, i have a clean install of wordpress and woocommerce last update 2.1.12. When i set a product variation downloadable files, in the single-product page, the add to cart button don’t appear and no possible to select variation. what i miss ? thanks to reply me as soon as possible

quitenicestuff

Hi aelementworks,

Thanks for purchasing!

The problem might be that you’re not setting up the product variation correctly, could you follow this guide: http://docs.woothemes.com/document/product-variations/

If you’re still having problems after trying the above open a support ticket and I’ll be happy to create an example product variation for you: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi,

I was wanted to ask if you could help me with something please. I just re-downloaded the theme as I think it was out of date. But now I have updated WooCommerce as well I get this popping up “Your theme has bundled outdated copies of WooCommerce template files – if you encounter functionality issues on the frontend this could the reason. Ensure you update or remove them (in general we recommend only bundling the template files you actually need to customize). See the system report for full details.

Do you know how I fix this?

Many thanks.

quitenicestuff

Hi meheutbarry,

Please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • United Kingdom
uu001 Purchased

How to use product categories as menu

quitenicestuff

Hi uu001,

Go to “Appearance > Menus”, click “Screen Options” in the top right, tick “Product Categories”, a “Product Categories” box will then appear on the left side of the page which you can use to add category pages.

If you have any other questions please open a support ticket: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years
JonPerry Purchased

I am trying to remove reviews as they look horrible: See http://u8it.com/james/shop/mens-boots-montague-nocona/mens-boot-1/

I added the line in the functions theme add_filter( ‘woocommerce_product_tabs’, ‘sb_woo_remove_reviews_tab’, 98);

I get an error. How do I remove the review section.

Thank you.

quitenicestuff

Hi JonPerry,

Reviews aren’t displaying as they should be because you’re running an old version of the theme with the latest WooCommerce. Updating to the latest version of the theme will solve the problem.

If you have any other questions please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years
JonPerry Purchased

On the WooCommerce System Status tab it is stating the theme is overriding WooCommerce and the following are out of date:

archive-product.php version – is out of date. The core version is 2.0.0, cart-empty.php version – is out of date. The core version is 2.0.0, cart.php version – is out of date. The core version is 2.1.0, cross-sells.php version – is out of date. The core version is 1.6.4, mini-cart.php version – is out of date. The core version is 2.1.0, shipping-calculator.php version – is out of date. The core version is 2.0.8, cart-errors.php version – is out of date. The core version is 1.6.4, form-billing.php version – is out of date. The core version is 2.1.2, form-checkout.php, form-coupon.php, form-login.php version – is out of date. The core version is 2.0.0, form-pay.php version – is out of date. The core version is 1.6.4, form-shipping.php version – is out of date. The core version is 2.1.2, review-order.php version 1.6.4 is out of date. The core version is 2.1.8, thankyou.php version – is out of date. The core version is 2.0.0, content-product.php version – is out of date. The core version is 1.6.4, content-product_cat.php, content-single-product.php version – is out of date. The core version is 1.6.4, add-to-cart.php version – is out of date. The core version is 2.1.0, pagination.php version – is out of date. The core version is 2.0.0, price.php version – is out of date. The core version is 1.6.4, result-count.php, sale-flash.php version – is out of date. The core version is 1.6.4, form-change-password.php version – is out of date. The core version is 1.6.4, form-edit-address.php version – is out of date. The core version is 2.1.0, form-login.php version – is out of date. The core version is 2.1.0, my-account.php version – is out of date. The core version is 2.0.0, my-address.php version – is out of date. The core version is 2.0.0, my-orders.php version – is out of date. The core version is 2.1.0, form-tracking.php version – is out of date. The core version is 1.6.4, order-details.php version 1.6.4 is out of date. The core version is 2.1.0, tracking.php version – is out of date. The core version is 1.6.4, external.php version – is out of date. The core version is 2.1.0, grouped.php version – is out of date. The core version is 2.1.7, simple.php version – is out of date. The core version is 2.1.0, variable.php version 2.0.3 is out of date. The core version is 2.1.0, meta.php version – is out of date. The core version is 1.6.4, price.php version – is out of date. The core version is 1.6.4, product-attributes.php version – is out of date. The core version is 2.1.3, product-image.php version – is out of date. The core version is 2.0.14, product-thumbnails.php version 1.6.4 is out of date. The core version is 2.0.3, related.php version – is out of date. The core version is 1.6.4, review.php version – is out of date. The core version is 2.1.0, sale-flash.php version – is out of date. The core version is 1.6.4, share.php version – is out of date. The core version is 1.6.4, short-description.php version – is out of date. The core version is 1.6.4, additional-information.php, description.php, tabs.php, title.php version – is out of date. The core version is 1.6.4, up-sells.php version – is out of date. The core version is 1.6.4, single-product-reviews.php version – is out of date. The core version is 2.1.0, single-product.php version – is out of date. The core version is 1.6.4

quitenicestuff

Hi JonPerry,

You’re getting this error because you’re running an old version of Boutique Shop, to fix it you just need to update to the latest version.

If you have any other questions please open a support ticket and I’ll be happy to help: http://quitenicestuff.ticksy.com/

Kind regards

by
by
by
by
by
by